import { Card } from "@/components/ui/card";
import { Skeleton } from "@/components/ui/skeleton";

export default function Loading() {
    return (
        <main className="main-content">
            <div className="flex justify-center">
                <Card className="p-6 w-full">
                    <Skeleton className="bg-gray-300" />
                </Card>
            </div>
        </main>
    )
}